/*
Theme Name: Mays Divi 5.0
Description: 
Version: 1.0.0
Author: Mays and Associates
Author URI: https://ad-mays.com
Theme URI: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/* ========== Custom CSS from Generator ========== */
@import url("css/global.css");
@import url("css/header-footer.css");
@import url("css/plugin.css");
@import url("css/staging.css");
@import url("css/member-directory.css");
/*----- Mobile Styles -----*/

@media (max-width: 1200px){
}

@media (max-width: 980px){
	.mini-row {
		font-size: clamp(1.5vw, 14px, 18px);
		flex-wrap: nowrap !important;
	}
	.tablet-single-col, .tablet-single-col .et_pb_row:first-child{
		flex-direction: column;
	}
	.tablet-single-col .et_pb_column {
		width: 100%;
	}
	.tablet-single-col .et_pb_column:has(.cta-row-alt) {
		flex-direction: row;
	}
	.cta-col .et_pb_button{
		margin: 0px auto;
	}
	.cta-col p, .cta-col h2, .cta-col h3, .cta-col h4, .cta-col h5 {
		text-align: center;
	}
	header #menu-item-103 {
		position: relative;
		margin-bottom: 5px;
	}
	header .menu-item-103 a:after {
		bottom: 17px;
		right: 25px;
		height: 13px;
        width: 13px;
	}
	header .et_mobile_menu #menu-item-103 a:hover {
		background-color: var(--accent) !important;
	}
	.et_pb_menu .et_mobile_menu {
		border: 0px;
	}
    .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
        color: var(--primary) !important;
        font-weight: 500;
        border-radius: 9px !important;
        content: "\61";
		margin: 2px;
    }
	header .mobile_nav.opened .mobile_menu_bar:before {
		border: 2px solid;
		margin: 0px;
	}
	header .et_pb_row_1_tb_header{
		margin-top: -20px !important;
		z-index: 10 !important;
	}
	header .social-icons .et_pb_column.et_pb_column_0_tb_header{
		z-index: +20;
		margin-right: 11.5px !important;
	}
	.hero {
		padding: 20px 0px 60px !Important;
	}
	h1{
		font-size: 28px;
		line-height: 1.3;
	}
	.hero.home-hero h1{
		font-size: 30px;
		color: var(--primary);
		padding-bottom: 0px;
	}
	h2{
		color: var(--black);
		font-size: 25px;
		font-family: poppins, sans-serif;
		font-weight: 700;
		line-height: 1.25;
	}
	.hero h2{
		font-size: 25px;
		font-weight: 500;
		color: var(--black);
	}
	h3{
		font-size: 22px;
	}
	.hero h3{
		color: var(--black);
		font-size: 22px;
	}
	h4{
		color: var(--black);
		font-size: 20px;
		font-family: poppins, sans-serif;
		font-weight: 700;
	}
	body{
		color: var(--black);
		font-family: poppins, sans-serif;
		font-size: 15px !important;
		line-height: 26px;
		font-weight: 500;
	}
	a, p strong{
		font-size: 15px;
	}
	.et_pb_button, .more-link, .service-card .btn{
		font-size: 14px !important;
		padding: 12px 35px 12px 18px !important;
	}
	header .menu-item-103 a:after, a.et_pb_button:after, .gform_button:after {
		height: 12px;
		width: 12px;
		right: 17px;
	}
	.text-wrapper h3:after {
    height: 20px;
    width: 20px;
    right: 40px;
    bottom: 46px;
	}

	.home-hero .et_pb_column:first-child {
		row-gap: 1em;
	}
	.hero .cta-col h3 {
		color: var(--white);
	}
	.footer-section .footer-icons .et_pb_column {
	width: fit-content;
	}
	.footer-section .footer-icons {
		justify-content: center;
	}
	.cta-row .et_pb_row_nested .et_pb_column{
		padding: 0px 0px;
	}
	.cta-row .et_pb_row_nested {
		row-gap: 0px;
	}
	.cta-row .et_pb_row_nested .et_pb_column:first-child ul {
		padding-bottom: 0px;
	}
}

@media (max-width: 650px){
		.tablet-single-col .et_pb_column:has(.cta-row-alt) {
		flex-direction: column;
	}
	.mini-row {
		font-size: clamp(1.5vw, 16px, 18px);
	}
	.review-section .et_pb_row {
	width: 90% !Important;
}
	#wprevgoslickid_1 {
	padding: 0px !Important;
	}
	.cta-row .et_pb_row_nested .et_pb_column{
		padding: 0px 0px;
	}
}